
/*
 * Layout "default"
 */

td.label
{
    width: 160px;
}

input.layout-default-text-input
{
    width: 166px;
}

input.layout-default-date-input
{
    width: 146px;
}

input.layout-default-decimal-input
{
    width: 166px;
}

select.layout-default-combobox-input
{
    width: 170px;
}

textarea.layout-default-text-input.infotextarea
{
    width: 720px;
}

td.layout-default-command
{
    width: 18px;
}

td.absatz
{
	margin-bottom: 20px;
}

/*
 * Layout "small"
 */

input.layout-small-text-input
{
    width: 80px;
}

input.layout-small-date-input
{
    width: 60px;
}

input.layout-small-decimal-input
{
    width: 80px;
}

select.layout-small-combobox-input
{
    width: 80px;
}


.layout-1_3-text-input
{
    width: 60px;
}

.layout-2_3-text-input
{
    width: 114px;
}

.layout-normal-column-label
{
}

.layout-normal-column-value
{
}

.layout-normal-column-unit
{
}

.layout-normal-column-gap
{
    width: 20px;
}



.de-nse-web-expandable-container
{
    position: relative;
    overflow: hidden;
}

.de-nse-web-expandable-collapsed
{
    position: relative;
    height: 0px;
    overflow: hidden;
    visibility: hidden;
}

.de-nse-web-expandable-expanded
{
    position: relative;
    height: 100%;
    overflow: hidden;
    visibility: visible;
}

td.farbiger-hinweistext
{
    color: #FF0000;
}

td.deficit
{
    height: 18px;
    padding-right:2px;
    padding-left:2px;
    padding-bottom: 2px;
    color: #FF0000;
    vertical-align:middle;
    border:0 none #FF0000;
    background-color: #E5EFEA;
    text-align:right;
    font-weight:bold;
}

/**
 * Bav - Stammdaten
 */
.layout-Stammdaten td.label
{
  width: 153px;
  min-width: 153px;
}
.layout-Stammdaten td.command-pre
{
  width: 15px;
  min-width: 15px;
}
.layout-Stammdaten td.form-gap
{
  width: 5px;
  min-width: 5px;
}
.layout-Stammdaten td.radio-gap
{
  width: 30px;
  min-width: 30px;
}

.layout-Stammdaten .layout-label-combobox-input
{
    width: 143px;
}

.layout-Stammdaten .layout-normal-column-gap
{
    width: 60px;
}

/**
 * Bav - Vorgaben
 */
.layout-Vorgaben td.label
{
  width: 183px;
  min-width: 166px;
}
.layout-Vorgaben td.command-pre
{
  width: 15px;
  min-width: 15px;
}

.layout-Vorgaben td.form-gap
{
  width: 5px;
  min-width: 5px;
}

.layout-Vorgaben .layout-default-combobox-input
{
    width: 170px;
}

.layout-Vorgaben .layout-normal-column-gap
{
    width: 60px;
}

.layout-Vorgaben .layout-default-date-input
{
    width: 146px
}

.layout-Vorgaben .layout-default-text-input
{
    width: 166px
}

.layout-Vorgaben .layout-default-decimal-input
{
    width: 166px;
}

.layout-Konfiguration td.label
{
  width: 183px;
  min-width: 166px;
}

.layout-Konfiguration .left-column td.col1, 
.layout-Konfiguration .left-column td.col2
{
    width: 90px;
}

.layout-Konfiguration .layout-default-decimal-input
{
    width: 200px;
}

.layout-Konfiguration .layout-default-combobox-input
{
    width: 200px;
}

.layout-Konfiguration .left-column td.col2 .layout-default-decimal-input
{
    width: 100px;
}


/**
 * Bav - Arbeitgeber
 */
.layout-Arbeitgeber td.label
{
  width: 183px;
  min-width: 183px;
}

.layout-Arbeitgeber .layout-label-combobox-input
{
    width: 163px;
}

/**
 * Bav - Person
 */
.layout-Person td.label
{
  width: 53px;
  min-width: 53px;
}

/**
 * Bav - U-Kasse
 */
.layout-UKasse td.label
{
  width: 53px;
  min-width: 53px;
}

/**
 * Bav - Vorteil
 */
.layout-Vorteil td.label
{
  width: 153px;
  min-width: 153px;
}

.layout-Vorteil .date
{
  width: 105px;
}

.layout-Vorteil td.command-pre
{
  width: 15px;
  min-width: 15px;
}

.layout-Vorteil td.form-gap
{
  width: 5px;
  min-width: 5px;
}

.layout-Vorteil .layout-label-combobox-input
{
    width: 143px;
}

.layout-Vorteil .layout-default-combobox-input
{
    width: 130px;
}

.layout-Vorteil td#DarstellungLaufzeit .layout-default-combobox-input
{
    width: 202px;
}

.layout-Vorteil .layout-default-decimal-input
{
    width: 127px;
}

.layout-Vorteil .layout-decimal-prozent
{
    width: 60px;
}

.layout-Vorteil .layout-normal-column-gap
{
    width: 60px;
}

td.layout-vorteil-decimal-output
{
    text-align:right;
}

td.layout-ergebnis-vorteil-decimal-output
{
    text-align:right;
    font-weight:bold;
}

td.ergebnis-vorteil
{
    font-weight:bold;
}

.layout-Vorteil-Hinweis td.label
{
    width: auto;
}

.gesamtinvestition-box  { background-color:#0060A9; width: 18px; height: 18px; }
.gesamtZuschuesseAG-box { background-color:#9C9A00; width: 18px; height: 18px; }
.umwandlungGesamtVL-box { background-color:#A4B7DF; width: 18px; height: 18px; }
.steuerersparnis-box    { background-color:#5EC152; width: 18px; height: 18px; }
.ersparnisSV-box        { background-color:#407631; width: 18px; height: 18px; }
.eigenanteil-box        { background-color:#5386C4; width: 18px; height: 18px; }

select.layout-vorteil-combobox-input
{
    width: 285px;
}

td.linie
{
    height: 1px;
    background-color: #3E698C;
    padding: 0px;
}


/**
 * Bav - Vergleich
 */

.vergleich-blueline 
{
	color:#FFFFFF;
    background-color:#3E698C; 
    font-weight:bold; 
}

.layout-Vergleich select.layout-default-combobox-input
{
    width: 180px;
}

.layout-Vergleich td.label
{
  width: 250px;
  min-width: 250px;
}

.layout-Vergleich td.label-footnote
{
  width: auto;
  height: auto;
}

.layout-Vergleich td.label-text-white
{
  width: 250px;
  min-width: 250px;
  color:#FFFFFF;
}

.layout-Vergleich .layout-normal-column-gap
{
    width: 30px;
}

td.layout-vergleich-decimal-output
{
    width: 100px;
    text-align:right;
}

td.layout-vergleich-decimal-output-white
{
    width: 102px;
    text-align:right;
    background-color:#FFFFFF;
}

tr#nettoaufwand td
{
    font-weight:bold;   
}

tr#nettoaufwand td.headline
{
    width: 250px;
}

tr#nettoaufwand td.headline .layout-default-combobox-input
{
    width: 100px;
}

/**
 * Bav - Auszahlung
 */
.layout-Auszahlung td.label
{
  width: 83px;
  min-width: 83px;
}

.layout-Auszahlung td.label-saule
{
  width: 95px;
  min-width: 95px;
  text-align:center;
}

.layout-Auszahlung td.label-auszahlungverlust
{
  width: 95px;
  min-width: 95px;
}

.layout-Auszahlung td.command-pre
{
  width: 15px;
  min-width: 15px;
}

.layout-Auszahlung td.form-gap
{
  width: 5px;
  min-width: 5px;
}

.layout-Auszahlung .layout-normal-column-gap
{
    width: 20px;
}

.layout-Auszahlung .layout-default-decimal-input
{
    width: 60px;
}

.auszahlung-box  { background-color:#3C9B36; width: 15px; height: 15px;}
.verlust-box  { background-color:#E53030; width: 15px; height: 15px;}

/**
 * Bav - Rentenbeginn
 */

.layout-Rentenbeginn td.label-column-header
{
    width: 115px; 
    text-align: center;
}

.layout-Rentenbeginn .input-decimal
{
    width: 80px; 
    text-align: right;
}

.layout-Rentenbeginn td.value
{
    width: 80px;
    height: 20px; 
    text-align: right;
}

.layout-Rentenbeginn td.versorgung
{
    width: 70px;
}

.layout-Rentenbeginn td.label
{
    width: 180px;
    height: 20px; 
}

.layout-Rentenbeginn td.button
{
    width: 30px;
}

td.gesetzlicheRente-box  { background-color:#4899AF; width: 15px; height: 15px;}
td.luecke-box  { background-color:#E1100A; width: 15px; height: 15px;}
td.versorgungsziel-box  { background-color:#A7C800; width: 15px; height: 15px;}

table.color-box
{
    padding-top: 0px; 
    padding-bottom: 0px;
}

td.space-box
{
    height: 2px;
}

/** 
 * Bav - Rentenphase
 */
.layout-Rentenphase
{
    border-spacing: 5px;
}

.layout-Rentenphase td.label
{
    width: 270px;
}

.rentenphase-grafik{
	vertical-align: top;
}

table.rentenphase
{
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}
 
.label-rentenphase
{
    min-width: 270px;
    width: 270px;
}

.color{
	color: #3e698c;
}



table.steuern-box  { background-color:#00CC00; width: 18px; height: 18px; }
table.kv-box  { background-color:#009900; width: 18px; height: 18px; }
table.pv-box  { background-color:#006600; width: 18px; height: 18px; }
table.kv-privat-box  { background-color:#009900; width: 18px; height: 18px; }
table.netto-box  { background-color:#FFCC00; width: 18px; height: 18px; }

/**
 * Bav - Drucken
 */
.layout-Druckauswahl .layout-Druckauswahl-Spalte
{
    width: 170px;
}

select.layout-druck-combobox-input
{
    width: 200px;
}

.layout-Druckoptionen
{
    width: 680px;
}

/* Vertrag-Tabelle abweichend vom normalen Tabellenlayout mit Rand */
.layout-DruckauswahlUEberblick
{
    border: 1px solid #8FA8BC;
}

/* Kopf der Vertrag-Tabelle abweichend vom normalen Tabellenlayout mit Rand unten */
.layout-DruckauswahlUEberblick .listHead  td
{
    border-bottom: 1px solid black;
}

/*
 * ********************** Slide-Ins *********************
 */

/* Lösung für FF,Chrome,MOZ: mittige Ausrichtung des SlideIn-Namens nicht möglich*/
#pmaSlideIn1 .cpstyle-touchMe p
{
    top: 35px;
}
#pmaSlideIn2 .cpstyle-touchMe p
{
    top: 47px;
}
#pmaSlideIn3 .cpstyle-touchMe p
{
    top: 39px;
}

#pmaSlideIn4 .cpstyle-touchMe p
{
    top: 47px;
}

#pmaSlideIn5 .cpstyle-touchMe p
{
    top: 48px;
}

.MitarbeitergruppeDetail .label
{
	width: 200px;
}

.MitarbeitergruppeEdit .label
{
	width: 200px;
}

.AG-Vergleich-Ergebnis .label
{
	width: 200px;
}

.AG-Vergleich-Ergebnis .data
{
	text-align:right;
}

td.AG-Vergleich-Ergebnis-Gesamt
{
    font-weight:bold;
}

.AG-Vergleich-Ergebnis .layout-default-combobox-input
{
	width: 220px;
}

.errorText
{
    color:#FF0000;
}

/**
 * Bav-AG - Liste Mitarbeitergruppe
 */

td#BAV-Mitarbeitergruppe-Detail-Left {
    min-width: 265px;
}

/**
 * Bav-AG - Entgeltbestandteile
 */

#Bav_BruttoBezuege-Liste td.bruttobezugBezeichnungHeader
{
    width: 290px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugSTHeader
{
    width: 55px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugSVHeader
{
    width: 55px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugGBHeader
{
    width: 55px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugBetragHeader
{
    width: 90px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugBezugAbzugHeader
{
    width: 55px;
    padding-left: 4px;
}

#Bav_BruttoBezuege-Liste input.bruttobezugBezeichnung
{
    width: 290px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugST
{
    width: 55px;
}

#Bav_BruttoBezuege-Liste select.bruttobezugST
{
    width: 45px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugSV
{
    width: 55px;
}

#Bav_BruttoBezuege-Liste select.bruttobezugSV
{
    width: 45px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugGB
{
    width: 55px;
}

#Bav_BruttoBezuege-Liste select.bruttobezugGB
{
    width: 45px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugBetrag
{
    width: 190px;
}

#Bav_BruttoBezuege-Liste input.bruttobezugBetrag
{
    width: 90px;
}

#Bav_BruttoBezuege-Liste td.bruttobezugBezugAbzug
{
    width: 55px;
}

#Bav_BruttoBezuege-Liste select.bruttobezugBezugAbzug
{
    width: 45px;
}

table.nettoBezuegelist
{
	width: 470px;
}
#Bav_NettoBezuege-Liste td.nettobezugBezeichnungHeader
{
    width: 320px;
    padding-left: 4px;
}

#Bav_NettoBezuege-Liste td.nettobezugBetragHeader
{
    width: 90px;
    padding-left: 4px;
}

#Bav_NettoBezuege-Liste td.nettobezugBezugAbzugHeader
{
    width: 55px;
    padding-left: 4px;
}

#Bav_NettoBezuege-Liste input.nettobezugBezeichnung
{
    width: 290px;
}

#Bav_NettoBezuege-Liste td.nettobezugBetrag
{
    width: 200px;
}

#Bav_NettoBezuege-Liste input.nettobezugBetrag
{
    width: 90px;
}

#Bav_NettoBezuege-Liste td.NettobezugBezugAbzug
{
    width: 55px;
}

#Bav_NettoBezuege-Liste select.nettobezugBezugAbzug
{
    width: 45px;
}


